name: MiroTalk P2P
website_url: https://p2p.mirotalk.com
description: Simple, secure, fast real-time video conferences up to 4k and 60fps, compatible with all browsers and platforms.
licenses:
  - AGPL-3.0
platforms:
  - Nodejs
  - Docker
tags:
  - Communication - Video Conferencing
source_code_url: https://github.com/miroslavpejic85/mirotalk
demo_url: https://p2p.mirotalk.com/newcall
stargazers_count: 2277
updated_at: '2024-01-13'
archived: false
